<div class="container-fluid float-left">
  <div class="titulo-form col-lg-12">
    <span><a [routerLink]= "['/dashboard']"><i class="fa fa-home fa-2x"></i></a> &nbsp;<i class="fa fa-angle-double-right"></i> &nbsp;<a  [routerLink]= "['/'+ route]" >{{ title }}</a></span>
  </div>
</div>
